@charset "utf-8";
.skip:focus{height:auto;border:1px solid #ccc;padding:10px;text-align:center;}

.AllArea {width:100%;padding:0;position:relative;}
@media(max-width:1200px){
.AllArea{width:1200px;}
}

#TopArea {width:100%;position:relative;}

/*==================================================================
	Header
===================================================================*/
#header {position:absolute;top:0px;left:0px;width:100%;height:190px;z-index:50;}

.sub_topbg {height:190px;background:#000000 url("/docs/images/sub/sub_top_bg.jpg") no-repeat top center;}

.logoArea {width:292px;margin:0 auto;position:relative;}
.logo {width:292px;height:61px;top:28px;z-index:110;position:absolute;}

.login_btn {position:absolute; top:55px;right:20px;z-index:200;}
.login_btn a{font-size:13px;color:#bbbbbb;border:1px solid #bbbbbb;}
.login_btn a:link {padding:15px 20px;}
.login_btn a:visited {padding:15px 20px;}
.login_btn a:active {padding:15px 20px;}
.login_btn a:hover {background:#ffffff;color:#151515;}

.logobg {width:100%;height:118px;background:#151515;rgba(0,0,0,1);opacity:0.5;}

#menuArea {width:100%;height:70px;;background:#151515;rgba(0,0,0,1);opacity:0.2;border-bottom:1px solid #cecece;}




/*===   Menu  ===*/

.gnb_wrap {position:absolute;top:118px;left:0;width:100%;height:70px;margin:0;padding:0;overflow:hidden;clear:both;z-index:60;}

.gnb_wrap.shrink {top:0px;left:0;background:#000000;rgba(0,0,0,1); opacity:1.0;}

.gnb_menu {width:1300px;margin:0 auto;padding:0;height:70px;}

.sub_gnbul {margin-left:0px;color:#232323;text-align:left;clear:both;}

.sub_gnbli {float:left;margin:0;font-size:22px;font-family:'나눔스퀘어', NanumSquare, '돋움';transform:skew(-0.03deg);padding:0 45px;line-height:70px;}
.sub_gnbli a{font-size:22px;color:#ffffff;font-weight:600;}
.sub_gnbli a:hover{text-decoration:underline;}

.sub {margin-top:0;padding:0px;width:100%;height:600px;position:relative;clear:both;background:#00142e;rgba(0,0,0,1); opacity:0.9;}

.sub_fix {position:relative;width:1300px;margin:0 auto;}

.sub_absolute {position:absolute;top:30px;left:30px;}

.sub ul.sub1 {text-align:left;float:left;font-family:'나눔바른고딕', NanumBarunGothic, 나눔고딕;color:#ffffff;font-size:17px;border-right:1px solid #152e4e;width:160px;height:520px;}
.sub ul.sub1 li a {line-height:28px;color:#ffffff;font-size:17px;}
.sub ul.sub2 {padding:10px 0px 0 0px;}
.sub ul.sub2 li a {line-height:25px;color:#99bdeb;font-size:15px;}
.sub ul.sub1 li a:hover {color:#ffffff;text-decoration:underline;}
.sub ul.sub2 li a:hover {color:#ffffff;text-decoration:underline;}




/*==================================================================
	Main Slide
===================================================================*/

#slideArea {width:100%;height:931px;position:relative;background:#000000;}

/*--Paging Styles--*/
.hiddenBox{width:100%;overflow:hidden}
.main_slideBox {width:1900px;height:931px;position:relative;left:50%;margin-left:-950px;padding:0;overflow:hidden;z-index:1}
.mainSlide {position:relative;width:1900px;height:931px;margin:0 auto;}
.mainSlide li { width:1900px;height:931px;}

.sliderbutton1 .btn_pre {display:block; position:absolute; left:15px; top:55px; overflow:hidden;width:13px; height:18px; background:url("/docs/images/main/arrowL.gif") no-repeat center; text-indent:-5000em; cursor:pointer;}
.sliderbutton1 .btn_next {display:block; position:absolute; right:15px; top:55px; overflow:hidden; width:13px; height:18px; background:url("/docs/images/main/arrowR.gif") no-repeat center; text-indent:-5000em; cursor:pointer;}

.pagination_ab {position:relative;top:900px;z-index:80}
.pagination1 {position:absolute;left:47%;margin:0 0 0 0;}
.pagination1 li { float:left; cursor:pointer; background-color:#c2c2c2; margin:0 6px 0 6px; width:36px;height:6px; text-align:center;}
.pagination1 li:hover { float:left; background-color:#888888; margin:0 6px 0 6px;height:6px; }
.pagination1 li.current { float:left;background-color:#000000; margin:0 6px 0 6pxpx;height:6px;}
.pagination1 li img { padding:0; border:0; margin:0;}



/*==================================================================
	Slide Banner
===================================================================*/

.btn_page {position:absolute;bottom:10px;left:10px;z-index:50;}
.btn_page a {font-size:0;background-color:#c2c2c2; margin:0 3px 0 3px; width:15px;height:15px;display:inline-block;padding:0;}
.btn_page a.activeSlide {background-color:#6e0000; margin:0 3px 0 3px;height:15px;}

.main_slideBox2 {width:575px;height:403px;overflow:hidden;position:relative;}
.mainSlide2 {width:575px;height:403px;margin:0 auto;}
.mainSlide2 a img {float:left}


/*==================================================================
	container
===================================================================*/

#container {height:100%;}
#container .contents {}

.MainbannerArea1 {width:1200px;margin:0 auto;position:relative;margin-bottom:60px}

.banner_title {width:1200px;margin:0;padding:70px 0 65px 0;text-align:center;}
.banner_title .m_text {font-size:15px;color:#6e0000;line-height:15px;padding:0px 0 20px 0;}
.banner_title .tit {font-size:45px;color:#010101;font-family:'나눔스퀘어', nanumsquare, 돋움;font-weight:300;line-height:45px;}


.MainbannerArea1 .banner1 {position:relative;clear:both;}
.MainbannerArea1 .banner1:after {content:""; display:block; clear:both;}
.MainbannerArea1 .banner1 {*zoom:1}

.MainbannerArea1 .BoardArea {float:left;padding:0;margin:0;weight:600px;height:403px;background:#ffffff;border:1px solid #d8d8d8;position:relative;}
.MainbannerArea1 .popupZone {float:right;padding:0;margin:0;weight:600px;height:403px;position:relative;border:1px solid #d8d8d8}
.popup_title {position:absolute;top:30px;right:-15px;z-index:150;}

.MainbannerArea2 {width:100%;height:695px;background:url(/docs/images/main/banner2_bg.jpg) center repeat-x;}
.center1200 {width:1200px;margin:0 auto;position:relative;}

.bannerArea2 ul li {float:left;}

.MainbannerArea3 {width:100%;height:540px;background:#303b49 url(/docs/images/main/banner3_bg.jpg) center no-repeat ;;padding:60px 0;}


.MainbannerArea4 {width:1200px;margin:0 auto;}
.MainbannerArea4_bg {width:1200px;height:259px;margin:0 0 90px 60px}
.MainbannerArea4 dl {float:left;}

.MainbannerArea4 .banner4 {margin:0;padding:0px 0 32px 100px;width:320px;text-align:center;}
.MainbannerArea4 .banner4 dt{margin:20px 0;color:#000000;font-size:22px;line-height:25px;font-family:'나눔스퀘어', nanumsquare, 돋움;font-weight:600;}
.MainbannerArea4 .banner4 dd{color:#7c7c7c;font-size:16px;line-height:25px;}




/*  tab   */

.frgTab {display:-webkit-box;display:-moz-box;display:-ms-flexbox;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;position:relative;margin-bottom:10px;}
.frgTab:after {content:""; display:block; clear:both;}
.frgTab {*zoom:1}



.frgTab > ul > li{float:left;background:#ffffff;text-align:center;}
.frgTab > ul > li a{font-size:28px;color:#333333;background:#e9e9e9;display: inline-block;padding:20px 41px;}
.frgTab > ul > li a:hover {color:#ffffff;background:#151515;}
.frgTab > ul > li.on{font-size:28px;color:#333333;background:#ffffff;}
.frgTab > ul > li.on a{font-size:28px;color:#333333;background:#ffffff;}



.frgTab_inner {position:relative;display:none;color:#1b1b1b;}
.frgTab_inner .step {position:relative;padding:30px 50px;;line-height:25px;}

.bl {border-left:1px solid #d8d8d8;}


#container .contents .BoardArea  {padding:0;position:relative;width:597px;clear:both;}
#container .contents .BoardArea:after {content:""; display:block; clear:both;}
#container .contents .BoardArea {*zoom:1}


#container .contents .BoardArea .btnArea {position:absolute;top:0px;left:0px;}

#container .contents .BoardArea .board_contents {height:145px;border-bottom:1px dotted #868686;}
#container .contents .BoardArea .board_contents dt {font-size:20px;color:#000000;margin-bottom:15px;}
#container .contents .BoardArea .board_contents dd {font-size:16px;line-height:26px;}

#container .contents .BoardArea .mainboardlist {padding:28px 0 0 0;}
#container .contents .BoardArea .mainboardlist ul {clear:both;overflow:hidden;}
#container .contents .BoardArea .mainboardlist ul li {padding:0px;list-style:none;font-size:18px;line-height:32px;color:#545454;}
#container .contents .BoardArea .mainboardlist ul li a {font-size:18px;line-height:32px;color:#545454;}
#container .contents .BoardArea .mainboardlist ul li a span {float:right;padding-left:30px;list-style:none;font-size:16px;line-height:32px;color:#828383;}



/*======================
      sub container
======================*/


#container .sub_contents {width:1200px;padding:0;margin:0 auto;position:relative;clear:both;overflow:hidden;border-left:1px solid #dcdcdc;}
#container .sub_contents:after {content:""; display:block; clear:both;}
#container .sub_contents {*zoom:1}



/* left */

#container .sub_contents .LeftArea {float:left;width:251px;position:relative;}

#container .sub_contents .LeftMenu {margin-top:65px;margin-bottom:50px;}
#container .sub_contents .LeftMenu .left_title {padding-bottom:65px;border-bottom:1px solid #dcdcdc;text-align:center;font-size:34px;font-family:'나눔스퀘어', nanumsquare, 돋움;font-weight:600;color:#151515}


#lnb{padding:10px 0 0;position:relative;}
#lnb li{position:relative;}
#lnb > ul > li{padding:0;}
#lnb > ul > li > a{display:block;padding:13px 27px 13px 20px;min-height:25px;line-height:1.5;font-size:18px;font-family:'나눔스퀘어', nanumsquare, 돋움;color:#151515;border-bottom:1px solid #dcdcdc;background:url('/docs/images/sub/leftmenuOff.gif') no-repeat;}
#lnb > ul > li > a:after{content:"";display:block;position:absolute;top:18px;right:17px;height:14px;width:14px;background: url('/docs/images/common/ico.png') no-repeat -150px 0;}
#lnb > ul > li.selected > a, #lnb > ul > li > a:hover{color:#fff;background:url('/docs/images/sub/leftmenuOn.gif') no-repeat;text-decoration:none;}

#lnb ul ul{padding:20px 0;background:#f8f8f8;border-bottom:1px solid #dcdcdc;}
#lnb li li a{display:block;position:relative;padding:2px 0 10px 34px;font-size:15px;color:#636363;}
#lnb li li.selected > a, #lnb li li > a:hover {text-decoration:underline;color:#000000}
#lnb li li.blank a{background: url('/docs/images/common/bg_link.png') no-repeat 220px 50% ;}


blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased; }





/* right */
#container .sub_contents .RightArea {float:left;margin:0;padding:60px 0 70px 40px;width:947px;height:100%;position:relative; text-align:left;border-left:1px solid #dcdcdc;}



/* Navi */

.navi_bg {background:url("/docs/images/sub/navi_bg.gif") repeat-x top;}

.MenuLocation {height:47px;font-size:15px;line-height:47px;padding:15px 0 0 60px;position:relative;}
.borderRight {position:absolute;top:17px;left:20px;}

#container .sub_contents .RightArea .subHead {}
#container .sub_contents .RightArea .subHead dl {padding:0;}
#container .sub_contents .RightArea .subHead dt {font-size:38px;line-height:38px;font-family:'나눔스퀘어', nanumsquare, 돋움;font-weight:600;color:#151515}
#container .sub_contents .RightArea .subHead dd {padding:25px 0 0 0;font-size:16px;line-height:18px;} 






/* sub */
#container .sub_contents .RightArea .subArea {margin:0;padding:40px 0 0 0;}

#contentsRight {}


/* 인사말 */

.sub111_bg {width:897px;height:269px;background:url("/docs/images/sub/sub1_1_1.jpg") no-repeat;}

.sub111_bg h2 {font-size:35px;line-height:50px;font-family:'나눔스퀘어', nanumsquare, 돋움;font-weight:600;color:#fff;padding:40px 50px;}

.sub111_bg p {font-size:20px;font-family:'나눔스퀘어', nanumsquare, 돋움;color:#fff;padding:40px 230px 40px ;text-align:right;}

.sub112_bg {width:897px;height:269px;background:url("/docs/images/sub/sub1_1_2.jpg") no-repeat;}

.sub112_bg h2 {font-size:30px;line-height:45px;font-family:'나눔스퀘어', nanumsquare, 돋움;font-weight:600;color:#fff;padding:40px 50px;}

.sub112_bg p {font-size:20px;font-family:'나눔스퀘어', nanumsquare, 돋움;color:#fff;padding:0px 270px 40px ;text-align:right;}

.sub113_bg {width:897px;height:269px;background:url("/docs/images/sub/sub1_1_3.jpg") no-repeat;}

.sub113_bg h2 {font-size:30px;line-height:45px;font-family:'나눔스퀘어', nanumsquare, 돋움;font-weight:600;color:#fff;padding:40px 50px;}

.sub113_bg p {font-size:20px;font-family:'나눔스퀘어', nanumsquare, 돋움;color:#fff;padding:0px 270px 40px ;text-align:right;}



/* 테이블 스타일 */


table { border-collapse: collapse; border-spacing: 0;}
table p {color:#000000;}


table.table01{width:100%;border-top:2px solid #000000;color:#000000}
table.table01 tbody tr th{font-size:25px;font-weight:600;height:80px;padding:0 40px;border-bottom:1px solid #000000}
table.table01 tbody tr th.tit {vertical-align:top;background-position:100% 14px}
table.table01 tbody tr td{padding:20px 20px;border-bottom:1px solid #000000;font-size:15px;line-height:27px;}
table.table01 tbody tr td p {color:#000000;}




table.table03{width:100%;text-align:center;}

table.table03 thead tr td{border-right:10px solid #fff;border-bottom:30px solid #fff;padding:30px 0;font-weight:600;font-family:나눔스퀘어, NanumSquare, 돋움;font-size:18px;background:#1e395d;color:#fff;}

table.table03 tbody tr th{border-right:10px solid #fff;border-bottom:20px solid #fff;padding:30px 0;font-weight:600;font-family:나눔스퀘어, NanumSquare, 돋움;font-size:18px;background:#6a6a6a;color:#fff;}
table.table03 tbody tr th.name {border-right:10px solid #fff;border-bottom:20px solid #fff;padding:30px 0;font-family:나눔스퀘어, NanumSquare, 돋움;font-size:18px;background:#dedede;color:#151515;}
table.table03 tbody tr td{border-right:10px solid #fff;border-bottom:20px solid #fff;padding:30px 0;font-family:나눔스퀘어, NanumSquare, 돋움;font-size:18px;background:#f1f1f1;color:#151515;}


/*  역대 이사장, 원장  */

.sub122 {width:100%;padding:0;margin:0 auto;position:relative;clear:both;overflow:hidden;}
.sub122:after {content:""; display:block; clear:both;}
.sub122 {*zoom:1}

.sub122 li {float:left;width:282px;height:549px;margin:0 10px 10px 0;text-align:center;}
.sub122 li.director_box1 {background:url('/docs/images/sub/sub1_2_2_1.jpg') no-repeat;}
.sub122 li.director_box2 {background:url('/docs/images/sub/sub1_2_2_2.jpg') no-repeat;}
.sub122 li.director_box3 {background:url('/docs/images/sub/sub1_2_2_3.jpg') no-repeat;}
.sub122 li.director_box4 {background:url('/docs/images/sub/sub1_2_2_4.jpg') no-repeat;}
.sub122 li.director_box5 {background:url('/docs/images/sub/sub1_2_2_5.jpg') no-repeat;}

.sub122 li.director2_box1 {background:url('/docs/images/sub/sub1_2_3_1.jpg') no-repeat;}

.sub122 li > dl > dt {padding:400px 0 0 0;font-weight:600;font-family:나눔스퀘어, NanumSquare, 돋움;font-size:25px;color:#151515;}
.sub122 li > dl > dd {padding:55px 0 0 0;font-family:나눔스퀘어, NanumSquare, 돋움;font-size:18px;line-height:28px;color:#fff;}


.symbol {width:100%;height:300px;background:#f5f5f5;text-align:center;padding-top:68px;}

.symbolmark {font-size:28px;font-family:나눔스퀘어, NanumSquare, 돋움;color:#151515;margin-top:40px;}


/*  연혁  */

.svisual_area1 {width:898px;height:370px; background:url('/docs/images/sub/sub1_4.jpg') top center no-repeat;}


/*  오시는길 */

.sub152 {width:100%;padding:0;margin:0 auto;position:relative;clear:both;overflow:hidden;}
.sub152:after {content:""; display:block; clear:both;}
.sub152 {*zoom:1}

.sub152 dt {float:left;width:200px;margin:0;font-size:28px;line-height:38px;font-weight:600;color:#151515;font-family:나눔스퀘어, NanumSquare, 돋움;}
.sub152 dd {float:left;width:630px;margin-left:30px;font-size:16px;line-height:28px;}


.sub152 li {padding-bottom:20px;list-style:square;}

/*  시설물안내 */

.sub153 {border:1px solid #dcdcdc;padding:30px 0 20px;}
.sub153 h2 {font-size:28px;line-height:38px;font-weight:600;color:#151515;font-family:나눔스퀘어, NanumSquare, 돋움;text-align:center;}
.sub153 h2 span {color:#585858;}



/*  사업안내   */

.sub_t211 {font-size:25px;line-height:35px;color:#151515;font-family:나눔스퀘어, NanumSquare, 돋움;}
.sub_t221 {font-size:18px;line-height:28px;color:#151515;font-family:나눔스퀘어, NanumSquare, 돋움;}

.border_top {border-top:1px solid #dedede;padding-top:40px;}


/* 평생교육원 */

.lecture_title {font-size:38px;font-family:나눔스퀘어, NanumSquare, 돋움;color:#061f40;text-align:center;line-height:50px;}
.lecture_title span {font-size:12px;}


/*  사업성과  */

.sub61_box {border:10px solid #eeeeee; padding:40px}

.Barrow {background:url('/docs/images/sub/big_arrow.gif') top left no-repeat;}

.sub61_box2 {margin-left:200px; background:#eeeeee; padding:40px}


.sub61_title {font-size:32px;font-weight:600;color:#00325b;font-family:나눔스퀘어, NanumSquare, 돋움;text-align:center;}

.sub61 {width:100%;padding:0;margin:0 auto;position:relative;clear:both;overflow:hidden;}
.sub61:after {content:""; display:block; clear:both;}
.sub61 {*zoom:1}

.sub61 dt {/* float:left; */width: 100%;margin:0;font-size:28px;line-height:38px;font-weight:600;color:#151515;font-family:나눔스퀘어, NanumSquare, 돋움;}
.sub61 dd {/* float:left; */margin-top: 30px;/* width:350px; */margin-left:30px;font-size:16px;line-height:28px;}

.sub61 li {padding-bottom:20px;/* list-style:square; */}


.sub61_1 {width:100%;padding:0;margin:0 auto;position:relative;clear:both;overflow:hidden;}
.sub61_1:after {content:""; display:block; clear:both;}
.sub61_1 {*zoom:1}

.sub61_1 dt {float:left;width:200px;margin:0;font-size:28px;line-height:38px;font-weight:600;color:#151515;font-family:나눔스퀘어, NanumSquare, 돋움;}
.sub61_1 dd {float:left;width:300px;margin-left:30px;font-size:16px;line-height:28px;}

.sub61_1 li {padding-bottom:20px;list-style:square;}

/*  버튼  */

.sub_content_btn {background:#5b5b5b;font-size:18px;padding:15px;margin:20px 80px;text-align:center;}
.sub_content_btn a {color:#fff;padding:15px;background:#5b5b5b;}
.sub_content_btn a:hover {background:#6e0000;}

.download_btn {text-align:center;padding:20px 50px;}
.download_btn a{background:#061f40;color:#ffffff;}
.download_btn a:link{background:#061f40;color:#ffffff;font-size:20px;padding:20px 50px;}
.download_btn a:visited{background:#061f40;color:#ffffff;font-size:20px;padding:20px 50px;}
.download_btn a:active {background:#061f40;color:#ffffff;font-size:20px;padding:20px 50px;}
.download_btn a:hover{background:#6e0000;color:#ffffff;}


/*  검색  */
#bo_sch { text-align:center; margin:30px 0 0 0 auto;background:#ffffff;width:100%;padding:30px 0;border:1px solid #dedede}
#bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
#bo_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#bo_sch select{height:40px;border:0;padding-left:10px;border:1px solid #7b7b7b;}

#sfl {background:url("/docs/images/sub/arrow2.gif") no-repeat center right;}

/*  페이지  */
.board_page {position:relative;margin:100px 0 40px 0; padding:10px;text-align:center;}
.board_page a {border:1px solid #cccccc;padding:10px;margin:0 2px;font-size:14px;}
.board_page a.on {background:#6e0000;color:#fff;}
.board_page a:hover {background:#5b5b5b;color:#fff;}


/* 율곡학연구성과 목록화면   */

.List_box {width:100%;border-top:2px solid #151515;}
.List_box li{position:relative;border-bottom:1px solid #dddddd;padding:30px 0 30px 0;}
.List_box li:after {content:""; display:block; clear:both;}
.List_box li {*zoom:1}

.contents_leftbox {float:left; width:200px;}

.contents_rightbox {float:left; margin-left:30px;}
.contents_rightbox dt {font-size:28px;font-weight:600;color:#151515;font-family:'나눔스퀘어', nanumsquare, 돋움;transform:skew(-0.03deg);margin:10px 0 20px 0;}
.contents_rightbox dd {font-size:16px;line-height:30px;color:#333333;font-family:'나눔스퀘어', nanumsquare, 돋움;transform:skew(-0.03deg);}

.contents_rightbox .t_right {position:absolute;bottom:40px;right:0}
.contents_rightbox .t_right a {font-size:18px;font-family:'나눔스퀘어', nanumsquare, 돋움;transform:skew(-0.03deg);color:#000;padding:15px 35px;background:#fff;border:1px solid #151515}
.contents_rightbox .t_right a:hover {color:#fff;padding:15px 35px;background:#6e0000;border:1px solid #fff}


/* 율곡학연구성과 상세화면   */

.view_contents {font-size:15px;line-height:28px;color:#333;margin:30px 0;border-bottom:1px solid #dddddd;}

/* 사이트맵   */

#sitemap {margin:0;padding:0;font-family:'나눔스퀘어', nanumsquare, 돋움;}
#sitemap .sitemap1 {display:block;clear:both;position:relative;}
#sitemap  span {float:left;margin:50px 25px;border-bottom:1px solid #ccc;}
#sitemap span h2 {margin-bottom:30px;font-size:22px;color:#ffffff;font-weight:600;background:#061f40;width:170px;height:50px;text-align:center;line-height:45px; }
#sitemap span ul li {font-size:18px;color:#000;line-height:50px;}
#sitemap span ul li a{font-size:18px;color:#000;line-height:50px;}
#sitemap span ul li a:hover {color:#006d9f;}
#sitemap span ul li ul li a{font-size:14px;color:#555555;line-height:50px;padding:0 0 20px 15px;}
#sitemap span ul li ul li a:hover {color:#006d9f;}

#map {margin:0;padding:50px 0 15px 0; border-bottom:2px solid #333333;}
#map h3 {margin:30px 0;font-size:20px;color:#000000;font-weight:bold;line-height:30px;  }

/* table */
.step {position:relative;line-height:20px;}
.bgNone {background:none !important}

table { border-collapse: collapse; border-spacing: 0; }
table.table04{width:100%;border:1px solid #dcdcdc;border-right:none;;border-top:2px solid #151515;}
table.table04 thead tr th {padding:15px;border-right:1px solid #dcdcdc;font-weight:bold;text-align:center;background:#f5f5f5;}
table.table04 tbody tr th {padding:15px;border-top:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;text-align:center;background:#f5f5f5}
table.table04 tbody tr td {padding:15px;border-top:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;text-align:center;line-height:22px;}

/**/
.sub_title {border-bottom:4px solid #4d4f5f;padding-bottom:25px;}


/*  교구재 board  */

.sub4_4 {position:relative;border-bottom:2px dotted #71a30b;}
.right_txt {position:absolute;top:0px;left:210px;width:510px;padding-left:30px;padding-bottom:20px;}

/*==================================================================
	 하단 배너영역
===================================================================*/
.slide02 {width:1002px;margin:0 auto;border:1px solid #d0d0d0;}
.slide02 .slideInner{width:1000px !important;position:relative;}
.slide02 .slideInner #prev2 {position:absolute;top:15px;right:5px}
.slide02 .slideInner #next2 {position:absolute;top:15px;left:5px}
.slide02 .slideInner .slide{width:900px !important;height:48px !important;margin:0 auto;position:relative;border-left:1px solid #d0d0d0;}
.slide02 .slideInner .slide ul {height:48px !important;}
.slide02 .slideInner .slide ul li {width:178px !important;height:48px !important;float:left;margin-right:1px;border-right:1px solid #d0d0d0;}


/*==================================================================
	footer
===================================================================*/
#footerArea {width:100%;padding-bottom:30px;clear:both;background:url('/docs/images/common/footer_bk.gif') repeat-x;position:relative;}
#footerArea .footer {padding:30px 0;width:1200px;margin:0 auto;position:relative;}

#footerArea .footer_menu {font-size:18px;color:#9b9b9b;padding-right:35px;}
#footerArea .footer_menu li {float:left;margin:0;font-size:22px;font-family:'나눔스퀘어', NanumSquare, '돋움';padding:0 60px 0 0;line-height:22px;}
#footerArea .footer_menu li a{font-size:18px;color:#9b9b9b;}
#footerArea .footer_menu li a:hover{text-decoration:underline;}

#footerArea .f_banner_box {position:absolute;top:20px;right:0px;width:244px;height:42px;background:url('/docs/images//common/footer_banner.gif') no-repeat;padding:10px 0 0 25px;}
#footerArea .f_banner_box a {font-size:16px; color:#b7b7b7;}
#footerArea .f_banner_box a:hover {color:#ffffff;}

#footerArea .family {position:absolute;top:20px;right:260px;height:42px;background:#49494d;padding:10px 0px 0 30px;}
#footerArea .family li {float:left;margin:0;font-size:16px;font-family:'나눔스퀘어', NanumSquare, '돋움';color:#000000;padding:0 30px 0 0;line-height:22px;}
#footerArea .family li a {font-size:16px; color:#b7b7b7;}
#footerArea .family li a:hover {color:#ffffff;}

#footerArea .footCopy {padding:45px 0;width:1200px;margin:0 auto;position:relative;}
#footerArea .footCopy .footerlogo {position:absolute;top:40px;left:0px;z-index:300;}
#footerArea .footCopy .footerInfo {margin-left:400px;}

#footerArea .footinfo {color:#9b9b9b;font-size:16px;line-height:25px;}
#footerArea .footcopy {margin-top:10px;color:#9b9b9b;font-size:15px;}



/*==================================================================
	quickMenu
===================================================================*/
.quickMenu {width:88px;padding-top:26px;text-align:center;position:absolute;top:0;right:-110px;background:url(/docs/images/common/bg_quick.jpg) no-repeat}
.quickMenu a.quick1{display:block;margin-top:10px}
.quickMenu a.quick2{display:block;margin-top:10px}
.quickMenu a.quickTop{display:block;margin-top:5px}



/*==================================================================
	tab page
===================================================================*/

.frgTab1 {position:relative;margin:30px 0 10px 0;}
.frgTab1:after {content:""; display:block; clear:both;}
.frgTab1 {*zoom:1}



.frgTab1 > ul > li{float:left;background:#ffffff;text-align:center;border:1px solid #dddddd;margin:0 3px;}
.frgTab1 > ul > li a{font-size:24px;color:#333333;background:#e9e9e9;display: inline-block;padding:20px 57px;}
.frgTab1 > ul > li a:hover {color:#ffffff;background:#151515;}
.frgTab1 > ul > li.on{}
.frgTab1 > ul > li.on a{font-size:24px;color:#333333;background:#ffffff;}



.frgTab_inner1 {position:relative;display:none;color:#1b1b1b;}
.frgTab_inner1 .step {}